EMC Avamar (CVE-2011-0648) Remote Privilege Escalation Vulnerability

Bugtraq ID: 46874
Class: Unknown
CVE: CVE-2011-0648
Remote: Yes
Local: No
Published: Mar 15 2011 12:00AM
Updated: Mar 15 2011 12:00AM
Credit: Reported by the vendor
Vulnerable: EMC Avamar 5.0 SP1
EMC Avamar 5.0
EMC Avamar 4.1
EMC Amavar 5.0.3
EMC Amavar 5.0.2
EMC Amavar 4.1.2
EMC Amavar 5.0.4-26
EMC Amavar 5.0.1
EMC Amavar 4.1.1
Not Vulnerable: EMC Amavar 5.0.3-29
EMC Amavar 5.0.2-41
EMC Amavar 5.0.1-32
EMC Amavar 5.0.0-407
EMC Amavar 4.1.2-33
EMC Amavar 4.1.1-340
EMC Amavar 4.1.0-1470


 

Privacy Statement
Copyright 2010, SecurityFocus